ScanbotSDKPackage_sharedLibsVersion=6.2.1.0
ScanbotSDKPackage_kotlinVersion=1.9.0
ScanbotSDKPackage_minSdkVersion=21
ScanbotSDKPackage_targetSdkVersion=34
ScanbotSDKPackage_compileSdkVersion=34
ScanbotSDKPackage_ndkversion=25.2.9519653
